﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Diagnostics;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace DTMF_IVR_WinForm
{
    public partial class AboutBox : Form
    {
        public AboutBox()
        {
            InitializeComponent(); this.KeyPreview = true;
            this.KeyDown += new KeyEventHandler(AboutBox_KeyDown);
        }

        void AboutBox_KeyDown(object sender, KeyEventArgs e)
        {
            if (e.KeyCode == Keys.Escape)
            {
                this.Close();
            }
        }


        private void LinkLabelWeb_LinkClicked(object sender, LinkLabelLinkClickedEventArgs e)
        {
            try
            {
                Process.Start("http://www.voip-sip-sdk.com/");
            }
            catch (Exception ex)
            {
                Debug.WriteLine(ex);
            }
        }

        private void LinkLabelEmail_LinkClicked(object sender, LinkLabelLinkClickedEventArgs e)
        {
            try
            {
                Process.Start("mailto:" + "info@voip-sip-sdk.com");
            }
            catch (Exception ex)
            {
                Debug.WriteLine(ex);
            }
        }

        private void ButtonOK_Click(object sender, EventArgs e)
        {
            this.Close();
        }

       
    }
}
